<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="533452d370233e0318a25dead6d908a1">
  <dict>
    <!--2020-07-10 16:08:37.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-07-10 16:08:37.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2020-07-10 16:08:37.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
